Subject: [PULL REQUEST] IEEE 802.15.4 stack: generic parts v3

From: Sergey Lapin <[email-masked]>
Date: Sun, 7 Jun 2009 06:23:23 +0400

On Sun, Jun 07, 2009 at 05:18:29AM +0400, Sergey Lapin wrote:
> Hello,
> 
> This is a third version of pull/merge request for IEEE 802.15.4 stack.
> 
> As per Dmitry request I'm taking over passing this patchset through
> review. This is my first pull request through mail lists, so I might
> do some mistakes, but I hope I did not miss any.
> 
> Major changes from previous post:
>  * Fixed email addresses for Sergey Lapin.
  * removed code, whic depends on __KERNEL__ preprocessor macro part
    from netlink code

I've forgot to note, __KERNEL__ handling part is present in this patch
set too. Sorry, that's what happens because of takeover business.
Hope, I don't need to resubmit the whole thing because of that.